Subject: This yacht is in every magazine out there

From: <[email-masked]>
Date: Sun, 30 Sep 2007 01:11:15 -0400

Investors and Consumer are drooling Over FRLE, As Porsche Designed Yacht
hits Market

Fearless International
F R L E
$0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item. Media
coverage has been extensive, including GQ, Bloomberg Markets, Time, and
many more. If you do nothing else this weekend, go to the fearlessyachts
dot com website and see this in action on the video. After you have
check this out we know you will agree it will be one of the hottest
stocks this year. Grab it Monday.